:root {
    --b2b-green: #4e6200;
    --b2b-blue: #5C8DC8;
    --b2b-base: var(--b2b-blue);
}

.iconBanners [class^='cartu-icons'],
.topVanzari md-pagination-wrapper md-tab-item.md-active:not([disabled=disabled]) span,
.topVanzari md-tabs.md-default-theme md-ink-bar,
.topVanzari md-tabs md-ink-bar,
.footer-links li a:hover,
.footer-links li a:active,
.footer-links li a:focus,
md-input-container.md-default-theme:not(.md-input-invalid).md-input-focused label,
md-input-container:not(.md-input-invalid).md-input-focused label,
md-input-container.md-default-theme:not(.md-input-invalid).md-input-focused md-icon,
md-input-container:not(.md-input-invalid).md-input-focused md-icon,
.addToWishList a,
*:not(.adauga-in-cos) > a:hover,
*:not(.adauga-in-cos) > a:focus,
*:not(.adauga-in-cos) > a:active,
grid-pagination .md-button:not(:disabled),
.md-white .dropdown .dropdown-menu > li > a:hover,
.hoverTitle a:hover,
.hoverTitle .subtitlu-sectiune a ,
.hoverTitle .subtitlu-sectiune a:hover,
.hoverTitle .subtitlu-sectiune a:active,
.hoverTitle .subtitlu-sectiune a:focus,
.footer-links li:hover .material-icons,
.product-grid-container a:active,
.product-grid-container a:focus,
.product-grid-container a:hover,
.subtitlu-produs,
.md-white .dropdown .dropdown-menu > li > a:hover,
.mega-menu a:hover, .mega-menu a:focus, .mega-menu a:active,
.cartu-admin-menu.opened #admin-toggle i.material-icons,
.cartu-admin-menu a,
md-select-menu.md-default-theme md-content md-option[selected], md-select-menu md-content md-option[selected],
.linkuriCategorii a,
.subtitlu-produs a,
.productAttr a,
.breadcrumb a,
.imageSlider .slick-arrow::before,
.imageSlider .slick-arrow::after,
.pswp__button--arrow--left:before, .pswp__button--arrow--right:before,
.pswp__button--arrow--left:after, .pswp__button--arrow--right:after,
#search-result-dropdown li a span,
#modalLogin .btn-black:hover, #modalLogin .btn-black:active, .btn-black:focus,
#modalLoginForm a,
.wishlists a,
.wishlists i:not([data-ng-click^="delete"]),
.user-view .grid-view a {
    color: var(--b2b-base) !important;
}

.categoryContent .categorie ul a :active,
.categoryContent .categorie ul a:hover,
#modalLogin .btn-black.activ {
    color: #fff !important;

}

next-page svg, prev-page svg {
    stroke: var(--b2b-base);
}

.form-control:focus {
    border-color: var(--b2b-base);
    box-shadow: inset 0 1px 1px rgba(92, 141, 200, 0.075), 0 0 8px rgba(92, 141, 200, 0.4);
}

.topVanzari md-pagination-wrapper,
md-tabs-canvas md-pagination-wrapper md-ink-bar:before,
md-input-container.md-default-theme:not(.md-input-invalid).md-input-focused .md-input,
md-input-container:not(.md-input-invalid).md-input-focused .md-input,
md-input-container.md-default-theme:not(.md-input-invalid).md-input-resized .md-input,
md-input-container:not(.md-input-invalid).md-input-resized .md-input,
.user-view #userDetails .panel-default {
    border-color: var(--b2b-base);
}

.cartu-top-bar, md-toolbar.md-default-theme,
.logo-cartu,
.meniu-cartu a.logo-cartu:hover,
.zendeskButton,
.categoryContent .categorie ul a :active,
.categoryContent .categorie ul a:hover,
.cartu-spinner,
.pswp__ui--fit .pswp__top-bar, .pswp__ui--fit .pswp__caption,
#modalLogin .btn-black.activ,
#modalLoginForm button[type="submit"], #modalSignupForm button[type="submit"],
#modalLogin .btn-black:active, .btn-black:focus,
.md-button.md-default-theme.md-primary.md-fab,
.md-button.md-primary.md-fab,
.md-button.md-default-theme.md-primary.md-raised,
.md-button.md-primary.md-raised,
.md-button.md-primary.md-raised:not([disabled]):hover,
#userDetails .panel-heading {
    background-color: var(--b2b-base) !important;
}

md-select.md-default-theme:not([disabled]):focus .md-select-value, md-select:not([disabled]):focus .md-select-value,
#search-result-dropdown hr.separator {
    border-bottom-color: var(--b2b-base);
}

.cartu-icons {
    display: inline-block;
    margin: 0 auto;
    color: var(--b2b-base);
    font-size: 6rem;
    line-height: 10rem;
    -webkit-text-stroke: 4px white;
}


@media (max-width: 767px) {
    .cartu-icons {
        font-size: 4rem;
        line-height: normal;
        -webkit-text-stroke: 3px white;
    }
}

footer .alphabeta>*:first-child {
    line-height: 8.6rem;
}

.jumbotron {
    background-color: #eee;
}


/*site-category/list-view products*/
.product-list-container prod-list-box {
    position: relative;
    padding-right: 10%;
}

.product-list-container prod-list-box > div:last-of-type {
    position: absolute;
    bottom: 10%;
    left: 23%;
}

.product-list-container .productStock  {
    position: absolute;
    right: 20px;
    top: 22px;
}


 #coloana-produse {
    width: 100%;
}

 /*switch add to cart button placement*/
/*.product-list-container prod-list-box > div:last-of-type > button {*/
    /*order: 3*/
/*}*/

/*.product-list-container prod-list-box > div:last-of-type {*/
    /*display: flex;*/
    /*align-items: center;*/
/*}*/


@media screen and (max-width: 1199px) {
    .product-list-container prod-list-box > div:last-of-type {
        left: 22%;
    }
}

@media screen and (max-width: 767px) {
    .product-list-container .productStock {
        position: inherit;
    }
}
@media screen and (max-width: 991px) {
    .product-list-container prod-list-box > div:last-of-type {
        left: 21%;
    }

    .product-list-container .productPrice {
        width: 100px;
    }

    .product-list-container prod-list-box {
        min-height: 150px;
    }

    .product-list-container prod-list-box > button {
        margin-left: 3px !important;
    }
}


@media screen and (max-width:767px) {
    .product-list-container prod-list-box {
        padding-bottom: 85px;
        padding-right: 15px;
    }

    .product-list-container .productPrice {
        width: auto;
    }
}

@media (max-width: 559px) {
    .product-list-container prod-list-box > div:last-of-type {
        left: 5%;

    }
     product-grid {
        width: 100% !important;
    }
}

/*- The input mechanism of the device includes a pointing device of limited accuracy.*/
@media (pointer:coarse) {
    product-grid {
        width: 100% !important;
    }
    .product-list-container prod-list-box {
        padding-bottom: 55px;
    }
}

grid-filter-layout-switch {
    order: 1;
    min-width: auto !important;
    padding: 0 !important;
    margin-left: -40px;
}

.layoutSwitch {
    display: block;
}

.product-list-container prod-list-box:first-child::before {
    display: block !important;
    bottom: 0;
}

.product-list-container prod-list-box {
    padding-top: 10px;
    padding-bottom: 10px;
}

.product-list-container prod-list-box > a {
    margin-bottom: 5px;
}

.add-to-cart-overlay {
    position: absolute;
    width: 100%;
    height: 70%;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0,0,0,.2);
    opacity: 0;
    transition: all .3s ease;
    margin: -4px;
    border-radius: 2px;
}
.add-to-cart-overlay .checkout__icon {
    margin: auto;
}

.cartu-grid-tile:hover .add-to-cart-overlay {
    opacity: 1;
}